Subject: [os2genau_digest] No. 789
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 30 Jan 2004 00:01:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 29 January 2004
 Number  789
**************************************************

Subjects for today
 
1  Re:  [OT Humour] Java development help : John Angelico" <talldad at kepl dot com dot au>
2  Re:  IBM ServeRAID IPSSEND Commands : wayne <datablitz at optusnet dot com dot au>
3  Re:  Java development help : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  [OT Humour] Java development help : David Forrester" <davidfor at internode.on dot net>
5   Streaming Audio : Michael Barrow" <thebarrows at iinet dot net dot au>
6  Re:  Streaming Audio : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 28 Jan 2004 23:59:38 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  [OT Humour] Java development help

On Wed, 28 Jan 2004 23:41:11 +1100 (EDT), Chris Graham [WarpSpeed] wrote:

>
>Have you enabled verbose class loading to see what is being called?
>
>I work in Java pretty much 100% these days...

That means either
a) you speak Indonesian
or
b) you have VERY LARGE coffee mugs

<GD&R>

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OXYMORON #593: Morbid Humor
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 29 Jan 2004 03:00:17 +1000
From:  wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  IBM ServeRAID IPSSEND Commands

Hi Graham

Ipssend commands are the same in all OSes AFAIK.  I did try booting
to dos from floppy & running it.  Couldn't create 1st array, but
could create additional arrays.  Ludicrous situation which may have
been changed in later versions.

Cheers
Wayne

Chris Graham [WarpSpeed] wrote:
> 
> On Wed, 28 Jan 2004 08:28:33 +1100, Ed Durrant wrote:
> 
> >Hi Chris,
> >
> >  If you're not using a Servraid 5,6 or LSI chipset Servraid controller, you should be
> >able to download the dos boot diskettes still to support / configure the servraid card
> >from http://www.pc.ibm dot com/support - then type in the part number of your card in the
> >search box.
> 
> The dos disk gives you IPSSEND... Which is why I asked.
> 
> -Chris
> 
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
> FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
> Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA
> 

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 29 Jan 2004 06:34:55 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Java development help

Hi Chris,
  The application is EIOffice and no, I haven't enabled verbose class loading - is
that where all classes being loaded are displayed in a cmd window ? That would
probably give me the info I need ! I have it working under windoze but not OS/2
although it is supposed to be 100% JAVA and I'm usinf SUN Java 1.42 on both platforms.

Cheers/2

Ed.

"Chris Graham [WarpSpeed]" wrote:

> On Mon, 26 Jan 2004 07:40:25 +1100, Ed Durrant wrote:
>
> >Can anyone point me to where I can find out how to trace a
> >java program ? I have a Java app that works fully under
> >Windoze but only partially under OS/2 and I want to find
> >which module is stopping it from working. I presume there's
> >something in the SUN JAVA SDK that can provide a method to
> >trace the execution of each module ?
>
> What is the app?
>
> Have you enabled verbose class loading to see what is being called?
>
> I work in Java pretty much 100% these days...
>
> -Chris
>
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
> FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
> Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 29 Jan 2004 21:47:44 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  [OT Humour] Java development help

On Wed, 28 Jan 2004 23:59:38 +1100 (AEDT), John Angelico wrote:

>On Wed, 28 Jan 2004 23:41:11 +1100 (EDT), Chris Graham [WarpSpeed] wrote:
>
>>
>>Have you enabled verbose class loading to see what is being called?
>>
>>I work in Java pretty much 100% these days...
>
>That means either
>a) you speak Indonesian
>or
>b) you have VERY LARGE coffee mugs
>
><GD&R>

I want one of those coffee mugs :)

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 29 Jan 2004 21:47:58 GMT
From:  "Michael Barrow" <thebarrows at iinet dot net dot au>
Subject:   Streaming Audio

Greetings all,
I'm trying to use streaming audio from the ABC and require either a "real" or
"windows media" player.
There is two versions of a "real" port from amiga on the OS2 site but they
don't recongise the stream format from the ABC. I suspect the version is too
old.

Does anyone know of (actually use) either type of player under OS/2?

Running VPC isn't an option due to limited horsepower this end.
Regards,

Michael
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 29 Jan 2004 22:00:41
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  Streaming Audio

** Reply to note from "Michael Barrow" <thebarrows at iinet dot net dot au> Thu, 29 Jan 2004 21:47:58 GMT

> I'm trying to use streaming audio from the ABC and require either a "real" or 
> "windows media" player. 
> There is two versions of a "real" port from amiga on the OS2 site but they 
> don't recongise the stream format from the ABC. I suspect the version is too 
> old.

don't know about streaming, BUT, you could probably download it with
whatever-the-streaming-downloader-is-called, and, then play with WarpVision

I've done that with some movies

Voytek
----------------------------------------------------------------------------------